LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XRegressionCurve Member List

This is the complete list of members for XRegressionCurve, including all inherited members.

acquire() | XInterface |
getCalculator() | XRegressionCurve |
getEquationProperties() | XRegressionCurve |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setEquationProperties([in]::com::sun::star::beans::XPropertySet xEquationProperties) | XRegressionCurve |